"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=NLD"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Met de insteekmodule Spelling van Acrobat kunnen gebruikers de spelling van formuliervelden en opmerkingen in Acrobat controleren."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Insteekmodules vereist voor het laden: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=Vereiste insteekmodules voor volledige functionaliteit: Opmerkingen, Formulieren"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Gereed"
"IDS_HELP=Help"
"IDS_DICT_USER=Gebruiker: "
"IDS_HELP_SPELLING=Klikken om de spelling in opmerkingen en formuliervelden te controleren "
"IDS_MENU_SPELLING_TOOL_BUTTON=Sp&ellingcontrole"
"IDS_MENU_SPELLING=&In opmerkingen, velden en bewerkbare tekst..."
"IDS_MENU_DICTIONARY=&Woordenboek bewerken..."
"IDS_DICTIONARY_ALL=Alle talen"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Er zijn geen woordenboeken gevonden. De installatie is mogelijk beschadigd."
"IDS_BUTTON_IGNORE=&Negeren"
"IDS_BUTTON_START=Sta&rten"
"IDS_BUTTON_RESTART=&Opnieuw starten"
"IDS_BUTTON_UNDO_EDIT=&Bewerking ongedaan maken"
"IDS_STATE_START=Gereed om de spelling in opmerkingen en formuliervelden te controleren."
"IDS_STATE_COMPLETE=Spellingcontrole voltooid."
"IDS_STATE_NO_ERRORS=Geen spelfouten gevonden."
"IDS_STATE_CHECKING=Woord niet gevonden: "
"IDS_NO_SUGGESTIONS=<Geen suggesties>"
"IDS_ALL_CORRECT=<Geen spelfouten>"
"IDS_SCOPE_EVERYTHING=Alle opmerkingen en formuliervelden"
"IDS_WORDLIST_ADDED=Toegevoegde woorden"
"IDS_WORDLIST_REMOVED=Uitgesloten woorden"
"IDS_WORDLIST_NONROMAN=Woorden mogen alleen Romeinse tekens bevatten."
"IDS_HINT_PREFERENCE=Selecteer in deze lijst de woordenboeken voor de spellingcontrole. Klik op Omhoog of Omlaag om in te stellen in welke volgorde de woordenboeken moeten worden doorzocht."
"IDS_MORECOLORS=Meer kleuren"
"IDS_SPELLPREFS_TITLE=Spelling"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Gereed"
"$$$/Buttons/Cancel=Annuleren"
"$$$/Buttons/Help=Help"
"$$$/Dialogs/EditDictionary=Aangepast woordenboek bewerken"
"$$$/Dialogs/EditDictionary/Entry=Item:"
"$$$/Dialogs/EditDictionary/Dictionary=Woordenboek:"
"$$$/Dialogs/EditDictionary/AddButton=&Toevoegen"
"$$$/Dialogs/EditDictionary/DeleteButton=&Verwijderen"
"$$$/Dialogs/EditDictionary/ChangeButton=&Wijzigen"
"$$$/Dialogs/SpellCheck=Spellingcontrole"
"$$$/Dialogs/SpellCheck/Status=Gereed om de spelling in opmerkingen en formuliervelden te controleren:"
"$$$/Dialogs/SpellCheck/Alternatives=Suggesties:"
"$$$/Dialogs/SpellCheck/StartButton=Sta&rten"
"$$$/Dialogs/SpellCheck/RestartButton=&Opnieuw starten"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Bewerking ongedaan maken"
"$$$/Dialogs/SpellCheck/ChangeButton=&Wijzigen"
"$$$/Dialogs/SpellCheck/ChangeAllButton=A&lles wijzigen"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Negeren"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=&Alles negeren"
"$$$/Dialogs/SpellCheck/AddButton=&Toevoegen"
"$$$/Dialogs/SpellCheck/Dictionary=T&oevoegen aan:"
"$$$/Prefs/Spelling=Spelling"
"$$$/Prefs/Spelling/Underline=&Spellingcontrole tijdens typen"
"$$$/Prefs/Spelling/UnderlineColor=Onderstrepings&kleur:"
"$$$/Prefs/Spelling/Dictionaries=Woordenboeken voor spellingcontrole"
"$$$/Prefs/Spelling/UpButton=&Omhoog"
"$$$/Prefs/Spelling/DownButton=O&mlaag"
"$$$/Prefs/Spelling/UseButton=&Inschakelen"
"$$$/Prefs/Spelling/UnUseButton=&Uitschakelen"
"$$$/Prefs/Spelling/AddDictionary=Toevoegen..."
"$$$/Prefs/Spelling/RemoveDictionary=Verwijderen"
"$$$/Prefs/Spelling/AddDictionary/Title=Woordenboeken toevoegen"
